﻿       .clear
        {
            clear:both;
        }
    
        .TileRow
        {
            margin-top:15px;
        }
        .Tile
         {
             width:235px;
            /* height:260px;*/
             float:left;
             border-top:1px solid #B7C5D2;
             /*margin-left:20px*/
         }
            
         .TileLogo
         {
             height:127px;            
         }     
         
         
         .TileLogo img
         {
            display:block;
            /*margin: 0 auto; */          
         }
         
         .TileDescription a
         {
             color:#3aa7f3;
             text-decoration:none;
         }
         
         .TileDescription
         {
            /* height:118px;*/
             border-top:1px solid #B7C5D2;
             padding-right:20px;
         }  
         
         .TilesDescriptionHeader
         {
             font-size:14px;
             font-family:Trebuchet MS;
             font-weight:bold;
             height:16px;
             margin-top:15px;
             margin-bottom:15px;
         }
         
         
          .TileDescriptionBody
          {
              font-size:12px;
              font-family:"Segoe UI",Arial;
          }
                   
         .cell
         {
             display:table-cell;
             vertical-align:middle;
             height :127px;
             width:235px;
         }    
         .TileLogo td 
         {
             height :127px;
             vertical-align:middle;
             
         }      